Subject: Re: Voice Assist (slightly off-topic)
From: Stephen Bailey <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 13:47:08 -0500

At 02:16 AM 1/24/96 -0500, Gerald Poirier wrote:
>
>
>Now I just can't believe I'll be able to keep doing this with NT when
>I get it (when is 4.0 coming???). Or will the drivers still work?
>
>Gege the un-*
>
>

The Voice Assist software does not run under NT. Neither does Text Assist or
a lot of the software included with Soundblaster cards. (Vienna, for
instance). Luckily, the Control Panel does work properly. BTW, I'm using an
AWE-32 board with the latest NT drivers.

Creative Labs have not mentioned a 32-bit version of their software suite,
but one would assume that it'll come around eventually.

Sorry for the off-topic remarks.

SGB

S.G. Bailey
Senior Lightwave Animator
Will Vinton Studios